Hi all,

I'm trying to use the win32api, in the Sketchup ruby API. then loading
the package with

require "win32api"

I get the following error :

no such file to load -- win32api

I'm using this page as a reference :
http://www.ruby-doc.org/docs/ProgrammingRuby/html/lib_windows.html.

Am I doing something wrong ? do I need to install a gem before using the
api ?

I'm on windows with ruby 1.8.6, installed via the windows binary
package. I think it might be a problem with the ruby paths.

I have search for a file called win32api in the ruby installation
directory, there is a .so file, but no .rb file.

Thanks,

Futar

-- 
Posted via http://www.ruby-forum.com/.